

.firstTitle{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:center;
	margin-bottom: 0.9em;
}
.quotation{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:2em;
}

.right-info{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
}
.content_104{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1em;
	text-indent:0;
	text-align:center;
}
.content-b{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
}
.kaiti{
	font-family: "ZY-KAITI", "方正新楷体";
}
.content-ck{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0em;
	text-align:center;
}
.author{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0em;
	text-align:left;
}

.s-pic{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}


/*封面*/
.frontCover {
	qrfullpage:1;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

